@charset "UTF-8";
/************************************************************
 * 個別ページ用css
************************************************************/
/*sp*/
.contents,
.bg―contents--inner{/*コンテンツpadding設定*/
 padding-top:5vw;
 padding-bottom:5vw;
}
.page-title__wrap + .contents{
 padding-top:0;
}
.bg―contents {/*コンテンツ背景色変更（仮）*/
 background-color: #ffcccc;
}

/*pc*/
@media screen and (min-width:769px) {
 .contents,
 .bg―contents--inner{/*コンテンツpadding設定*/
  padding-top:50px;
  padding-bottom:50px;
 }
}

.ntps_ppolicy-list{
	padding: 0;
	margin-left: 2em;
	counter-reset: cnt 0; 
}
.ntps_ppolicy-list li{
	list-style-type:none;
	list-style-position:inside;
	counter-increment: cnt;
position: relative;
}
.ntps_ppolicy-list li:before{
	display: inline-block;
	width: 2em;
position: absolute;
left: -2em;
}
.ntps_ppolicy-lv1 > li:before{
	content: counter(cnt) ".";
}
.ntps_ppolicy-lv2 > li:before{
	content: "("counter(cnt) ")";
}

